@charset "gb2312";

/*ÁÐ±í*/
.f12px li{ background:url(http://img1.cache.netease.com/subject/images/subject091020/bpoint.gif) no-repeat 1px 7px; padding-left:9px; line-height:21px;}
.f14px li{ background:url(http://img1.cache.netease.com/subject/images/subject091020/bpoint.gif) no-repeat 0px 9px; padding-left:9px; line-height:25px;}
.f14List li{ background:url(http://img1.cache.netease.com/subject/images/subject091020/bpoint.gif) no-repeat 1px 10px; padding-left:9px; line-height:25px; width:95%; font-size:14px; overflow:hidden;}
